﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px}
body p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form {font-family:宋体;font-size:12px;color:#164D6C;width:100%;height:100%;margin:0 auto;padding:0px;list-style: none; font-weight:normal;}

.top{ width:100%; height:80px; background:url(http://www.gs.xinhuanet.com/gsstatics/images/shihua2016/logo.jpg) 0px 5px no-repeat; display:none}
.banner{ width:1080px; height:340px; margin:0 auto; padding:0px 10px 10px 10px; display:none}
.banner_wb{ width:100%; height:auto}
.foot{ clear:both; width:100%; height:4.5em; line-height:1.25em; font-size:.75em; padding:1.25em 0em; text-align:center; color:#fff; background:#023C8E}
.main{ width:100%; margin:0 auto}
.content{ width:100%; height:auto; margin:0 auto; padding:0px}
.content h1{ width:1080px; height:40px; line-height:40px; font-size:14px; color:#003399; font-weight:normal; padding:15px 10px 20px 10px; font-family:'Microsoft Yahei','微软雅黑'; border-bottom:1px solid #CCCCCC; display:none}
.clear{ clear:both}
.logo{ width:100%; height:auto}
.logo img{ width:100%; padding-top:.75em; height:auto}
/**
* Navigation Defaults
*/
.nav { position: absolute; z-index: 100; opacity: 0; top:0px; width:94%; padding:10px; margin:0 auto; height:30%; -webkit-transition-property: all; transition-property: all; -webkit-transition-duration: 300ms;  transition-duration: 300ms;}
.nav--active .nav {opacity:0.8; background-color:#164D6C;}
.nav__list { margin: 0; padding: 10px 0px;}
.nav__item { height:2.25em; list-style-type: none; text-align: left; font-size:1em; line-height:2.25em; padding-left:1em}
.nav__link {font-size: 1em; text-transform: uppercase;text-decoration: none; color: #FFFFFF;opacity: 1; -webkit-transition: opacity 300ms ease-in-out; transition: opacity 300ms ease-in-out;}
.nav__link span{  font-size:.75em; color:333}
/* Default navigation icon */
.nav__trigger { display: block; position: fixed; width: 30px; height: 25px; right:1.5em;top:1.5em; z-index: 200; color:#003366;}
.nav--active .nav__trigger { opacity: 0.5;}
.nav__icon { display: inline-block; position: relative; width: 30px; height: 5px;  -webkit-transition-property: background-color, -webkit-transform; transition-property: background-color, -webkit-transform; transition-property: background-color, transform; transition-property: background-color, transform, -webkit-transform; -webkit-transition-duration: 300ms;  transition-duration: 300ms; background-color:#003366;}
.nav__icon:before,
.nav__icon:after { content: ''; display: block; width: 30px; height: 5px; position: absolute; -webkit-transition-property: margin, -webkit-transform; transition-property: margin, -webkit-transform; transition-property: margin, transform; transition-property: margin, transform, -webkit-transform; -webkit-transition-duration: 300ms; transition-duration: 300ms;}
.nav__icon:before { margin-top: -10px; background-color:#003366;}
.nav__icon:after { margin-top: 10px; background-color:#003366;}

a:link{text-decoration: none}
a:visited{text-decoration: none}
a:hover{text-decoration:none}
a:active {text-decoration:none}
.page-Article{ width:16px; height:16px; padding:0 5px 0; border:1px #164d4c solid; background:#F1F1F1}
.page-Article a{ border:1px #164d4c solid; background:#F1F1F1}
#div_currpage{ padding-top:25px;}
#div_currpage a{ color:#164d4c}
.nextpage{ color:#164d4c}

.nav_1{width:998px; height:32px; margin:0 auto; background:#EEEEEE; border-right:#000000 1px solid; border-left:#000000 1px solid; display:none;}
.nav_2{width:998px; height:93px; margin:0 auto; border-right:#000000 1px solid; border-left:#000000 1px solid; display:none;}
.nav_2_1{width:95px; text-align:left; padding:4px; float:left; background:url(http://www.gs.xinhuanet.com/gsstatics/images/index2014/index_1_17.jpg) no-repeat left center; background-position:0% 50%; display:none;}
.nav_2_2{width:895px; float:left; background:url(http://www.gs.xinhuanet.com/gsstatics/images/index2014/index_1_26.jpg) no-repeat right center; background-position:100% 50%; display:none;}
.nav_3{width:998px; height:45px; margin:0 auto; border-right:#000000 1px solid; border-left:#000000 1px solid; padding:8px 0px 8px; display:none;}
.nav_3_1{width:415px; height:45px; padding-left:2px; text-align:center; float:left; display:none;}
.nav_3_2{width:415px; height:45px; padding-left:4px; text-align:center;  float:left; display:none;}
.nav_3_3{width:155px; height:45px; padding-left:4px; text-align:center; float:left; display:none;}
.nav_4{width:998px; height:27px; margin:0 auto; border-right:#000000 1px solid; border-left:#000000 1px solid; border-top:#D8D8D8 1px solid; border-bottom:#D8D8D8 1px solid; padding-top:1px; display:none;}
.nav_4_1{width:320px; height:30px; padding-left:2px; text-align:center; float:left; display:none;}
.nav_4_2{width:470px; height:30px; padding-left:2px; text-align:center; float:left;}
.nav_4_2_1{width:70px; margin-top:7px; float:left; font-size: 12px; line-height: normal; color: #bb0000; font-weight:bold; display:none;}
.nav_4_2_2{width:400px; margin-top:7px; float:left; text-align:left; font-size: 12px; color: #164d6c; display:none;}
.nav_4_2_2 a { font-size: 12px; color: #164d6c; display:none;}
.nav_4_3{width:202px; height:30px; padding-left:2px; text-align:center; float:left; display:none;}

.zw_0{width:100%;}
.zw_0_video{width:100%;}
.zw_0_video img {display:block;height:auto;max-width:100%;width:100%;margin:0px auto;}
.zw_1{width:100%; height:36px; border-bottom:#DBDBDB 1px solid; clear: both;}
#zw_1_1 { height:36px; float:left; line-height:36px; color:#164d6c; padding-left:10px;}
#zw_1_1 span{ display:none;}
#zw_1_2 { height:36px; float:right; padding-left:10px;}
#zw_1_2 span{ height:36px; font-size:12px; line-height:36px; margin:0 auto; color:#164d6c; padding-left:10px;}
#zw_1_2 a { height:36px; font-size:12px; line-height:36px; margin:0 auto; color:#164d6c;}

.zw_2{ width:96%; margin:0px auto}
.zw_3{width:100%;}
.zw_4{width:100%;}
.biaoti{width:98%; margin:0 auto; text-align:center; font-family: "微软雅黑";font-size: 22px; color: #2A2C29; line-height: 35px;}
.biaoti_pic{width:98%; margin:0 auto; text-align:center; font-family: "微软雅黑";font-size: 22px; color: #2A2C29; line-height: 35px;}
.blank5{ clear:both; height:5px;}
.blank10{ clear:both; height:10px;}
.blank20{ clear:both; height:20px;}
.blank30{ clear:both; height:30px;}
.hr { width:600px; height:3px; margin-left:20px; background-color:#b4b4b4; clear:both; display:none;}
.hr1 {height:1px; background: url(http://www.gs.xinhuanet.com/images/xinwen/index_35.jpg) repeat-x; clear:both; display:none;}
.hr_video { width:640px; height:3px; margin-left:20px; background-color:#b4b4b4; clear:both; display:none;}
.hr_video1 {height:1px; background: url(http://www.xinhuanet.com/xilan/20110720/xilan_xian02.gif) repeat-x; clear:both; display:none;}

.zw { width:100%;}
.zw p { font-family: "宋体"; font-size: 16px; line-height: 180%; text-align:left; color: #000000;}
.zw img {display:block;height:auto;max-width:100%;width:100%;margin:0px auto; padding-bottom:10px;}
.zw_pic_nr { width:100%;}
.zw_pic_nr p { font-family: "宋体"; font-size: 16px; line-height: 180%; text-align:left; color: #4e4d4d;}
.zw_pic_nr img {display:block;height:auto;max-width:100%;width:100%;margin:0px auto; padding-bottom:10px;}
.zw #iframe2{ height:auto;}

.ycnr{ width:330px; height:100%; margin:0 auto; overflow:hidden; padding-top:10px; display:none;}
.yctp { margin:0 auto; padding:0px; clear:left; list-style:none; margin-left:0px; display:none;}
.yctp li { width:152px; height:100%; float:left; margin:0 auto; padding-left:10px; text-align:center; display:none;}
.yctp li div img { width:148px; height:98px; margin:0 auto; padding:2px; clear:left; list-style:none; border:1px #CCCCCC solid; display:none;}
.yctp li p a{ width:152px; line-height:20px; text-decoration:none; font-size:12px; text-align:center; color:#164d6c; list-style:none; display:none;}

.ycbt_0 ul{ width:330px; margin:0 auto; padding:0px; display:none;}
.ycbt_0 li{font-size:14px;line-height: 24px; white-space: nowrap;height: 24px; width:324px; overflow: hidden; color: #164d6c; display:none;}
.ycbt_0 li span{font-family: "宋体"; font-size:16px; color:#CCCCCC; font-weight:700; display:none;}
.ycbt_1 ul{ width:330px; margin:0 auto; padding:0px; display:none;}
.ycbt_1 li{font-size:12px;line-height: 24px; white-space: nowrap;height: 24px; width:324px; overflow: hidden; color: #164d6c; display:none;}
.ycbt_1 li span{font-family: "宋体"; font-size:16px; color:#CCCCCC; font-weight:700; display:none;}

.hr2{ width:560px; height:1px; margin:0 auto; padding-left:30px; background-color:#B2B2B2; display:none;}
.dbnr{ width:585px; height:100%; margin:0 auto; overflow:hidden; padding-top:10px; display:none;}
.dbtp { margin:0 auto; padding:0px; clear:left; list-style:none; margin-left:0px; display:none;}
.dbtp li { width:140px; height:100%; float:left; margin:0 auto; padding-right:6px; text-align:center; display:none;}
.dbtp li div img { width:136px; height:94px; margin:0 auto; padding:1px; clear:left; list-style:none; border:1px #CCCCCC solid; display:none;}
.dbtp li p a{ width:136px; line-height:20px; text-decoration:none; font-size:12px; text-align:center; color:#164d6c; list-style:none; display:none;}

.div640{ width:100%; margin:0 auto;}
.div150_l{ width:45%; margin:0 auto; font-size: 12px; color:#818181; line-height: 20px; font-family: "宋体"; float:left; text-align:right;}
.div150_r{ width:45%; margin:0 auto; font-size: 12px; color:#818181; line-height: 20px; font-family: "宋体"; float:right; text-align:left;}
.div390_0{ width:390px; margin:0 auto; float:right; padding:5px 0px 5px; display:none;}
#div265{ width:100%; margin:0 auto; float:left; padding-top:5px;}
#div365{ width:100%; margin:0 auto; float:right; text-align:right; line-height:26px;}

#fxan  { width:25px; float:left; display:none;}
#fxan0 { width:190px; height:16px; line-height:16px; vertical-align:middle; float:left; padding-left:15px; display:none;}
#fxan1 { height:16px; position:relative; top:0px; left:0px; display:none;}

#ad{width:585px; padding:0px 28px; display:none;}
#ad1{ width:585px; height:115px; padding:10px 28px; display:none}
#ad1_v{width:622px; height:123px; padding:15px; display:none}
#ad2{width:336px; height:280px; display:none;}
#xhyl{width:100%; margin:0 auto; padding:5px 28px; display:none;}
#xhyl_nr{width:100%; margin:0 auto; padding:0px 28px; display:none;}

#wb0{width:100%; margin:0 auto; padding-top:20px;}
.wb{width:100%; height:66px; margin:0 auto; padding-bottom:20px; text-align:center;}
.wbwz{ font-size:12px; line-height:22px; color:#006699; text-align:center; display:none;}
#wbwz_1 { width:100%; text-align:center; font-size:12px; line-height:22px; color:#999999;}
#wbwz_1 img { text-align:center;}
#wbwz_1 a { text-align:center; font-size:16px; line-height:30px; color:#999999; font-weight:bold;}
.red12_b{ color:#c10;}
.zrbj{font-size: 12px; color: #666666; text-decoration: none; padding:10px 0 10px 0;}


#ycnew0 {width:330px; padding-right:10px; float:right; display:none;}
#ycnew_video {width:310px; padding-right:10px; float:right; display:none;}
#ycnew_1{width:330px; height:20px; padding-bottom:5px; border-bottom:1px solid #B2B2B2; display:none;}
#ycnew_1_1{width:250px; float:left; display:none;}
#ycnew_1_2{width:80px; float:right; display:none;}

.div330{ width:330px; margin:0 auto; display:none;}
#zihao{ display:none;}
#daying{ display:none;}

.div970_fxan{width:100%;}
.div970_pic{width:100%; padding:0px 14px;}
.div970_pic0{ width:100%; margin:0 auto; float:left;}
.div970_pic1{ width:46%; margin:0 auto; font-size: 12px; color:#818181; line-height: 15px; font-family: "宋体"; float:left; text-align:center}
.div970_pic2{ width:46%; margin:0 auto; font-size: 12px; color:#818181; line-height: 15px; font-family: "宋体"; float:right; text-align:center}
.div970_pic_yc {width:500px; margin:0 auto; float:right; padding:5px 50px 5px 0px; display:none;}

.zw_pic{width:100%;}
.zw_pic_0{float:left; padding:10px;}
.zw_pic_hr0{width:970px; height:4px; background:#B4B4B4; margin-left:14px; display:none;}
.zw_pic_hr1{width:100%; height:30px; background:url(http://www.gs.xinhuanet.com/gsstatics/ceshi/xilan_xian02.gif); display:none;}
#iframe1{float:left;width:100%;height:120%;text-align:center;padding:0px 0px 0px 0px;}

/* 推荐阅读 */
.bakbox{-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; background-color: #fff;border:1px solid #dfdfdf;}
.box10{padding:10px;}
.box20{ padding:20px;}


/* 列表 */
.newsbox .doti {width: 100%;height: 50px;position: relative;}
.newsbox .doti h5 {width: 120px;height: 40px;background:#1d71b7; position: absolute;top:5px;left:0px;text-align: center;font-size: 18px;line-height:40px;color:#fff; vertical-align:middle;}
.newsbox .doti h6{height: 60px;font-size: 28px;line-height: 60px;padding-left:20px;border-bottom: 1px solid #1d71b7; color:#1d71b7;}
.newsbox .doti ul{position: absolute;top:5px; bottom:5px; left:95%;}
.newsbox .doti ul li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#dfdfdf; text-indent:-9999px; overflow:hidden; margin:0 1px;}
.newsbox .doti ul li.on{ background:#1d71b7;}
.newsbox .toph {margin-bottom:20px;}

.newsbox .navi{ height:60px; line-height:60px; border-bottom: 1px solid #ccc;}
.newsbox .navi ul{ overflow:hidden;}
.newsbox .navi ul li{ float:left;height:59px; line-height:59px;text-align: center;font-size:28px;}
.newsbox .s3 ul li{ width: 33%;}
.newsbox .s4 ul li{ width: 25%;}
.newsbox .navi ul a{ color:#b5b5b5;}
.newsbox .navi ul .on{ border-bottom:3px solid #1d71b7;}
.newsbox .navi ul .on a{ display:block;color:#1d71b7;}

.newsbox .bd .tt{height: 130px;padding:25px 10px;position: relative;border-bottom: 1px solid #ebebeb;}
.newsbox .bd .tt img{height: 130px;width: 200px;position: absolute;top:25px;left:0px; float:left;}
.newsbox .bd .tt h1{height: 72px;font-size: 32px;line-height: 36px;padding:40px 0px 0px 0px;overflow: hidden; text-align:center;}
.newsbox .bd .tt h2 {height: 26px;width: 46px;position: absolute;top:25px;left:0px;font-size: 17px;line-height: 26px;text-align: center;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background-color: #f36100;color:#fff;}
.newsbox .bd .tt a {-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}

.newsbox .bd .pt li{height:42px;border-bottom: 1px solid #ebebeb;font-size: 16px;line-height:18px;padding:10px -10px 15px 10px; margin:10px 10px 0 0;}
.newsbox .bd .pt li a { display:block; text-align:left;}
.newsbox .bd .pt li span {width:18px;  background:url(http://www.gs.xinhuanet.com/gsstatics/webmobile/video.png) no-repeat center; padding-right:5px; display:block; float:left;}
.newsbox .bd .pt .first{margin-top:40px;}
.newsbox .more{ height: 40px;padding:20px 0px 10px 0;overflow:hidden;text-align:center;   }
.newsbox .more .next{  height: 40px;width: 120px;font-size: 28px;line-height: 40px;padding:0px 0px 0px 50px;color:#999;background: url(http://www.gs.xinhuanet.com/gsstatics/webmobile/hd.png) no-repeat;margin: 0px auto;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}

/* 图片 */
.newsbox .bd .photo {width: 100%;}
.newsbox .bd .photo li{width: 49%;margin:10px 0;}
.newsbox .bd .photo .l{float: left;}
.newsbox .bd .photo .r{float: right;}
.newsbox .bd .photo li img{width: 100%;height: auto;vertical-align:top;}
.newsbox .bd .photo li h1{width:100%;height:32px; line-height:32px;text-align: center; background-color: #000000;color:#fff;font-size: 16px;overflow: hidden;}
.newsbox .bd .photo li a {-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}

/* 返回顶部 */
#totop{position:fixed;bottom:40px;right:1em;z-index:999;width:71px; cursor:pointer; display:none;}
*html #totop{position:absolute;cursor:pointer;right:10px; display:none;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-112+"px")}
#totop a{display:block;width:65px;height:28px;padding-top:70px;background:url(http://www.gs.xinhuanet.com/gsstatics/webmobile/up0.png) no-repeat;text-align:center;color:#184B73}
#totop a.cur{text-decoration:none;color:#3a9}

#tjyd{width:100%; height:auto; padding-top:15px}